﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-122826079-9">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-122826079-9');
</script>

<script>
  sound.pause()
</script>

<meta name="google-site-verification" content="0hvDtSKmLCXn6a_ItSuEqw_9qQIUOstBEdhr2cqeTmw" />
<!--
<meta name="google-site-verification" content="wNhw5DpimsPzuTiupfnp7QhDbptP5DmpXD56OTwGWUw" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
-->
<title></title>

<link rel="shortcut icon" href="favicon-Manuale.ico" />

<style type="text/css">
.style1 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
}
.style2 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
	text-align: center;
}
.style3 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
	color: #FF0000;
	text-align: center;
}
.style4 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
	color: #008000;
	text-align: center;
}
.center-fit {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}
</style>
</head>

<body>

<p class="style2">
<a target="audio" href="manual000-audio/manual000.mp3">
<img alt="" src="listen.jpg" /></a><br />
Durata audio 0:01</p>

<p class="style2">
<a target="text" href="manual000-1.htm">
<span class="style2">
<img alt="" src="arrow-up.jpg" />
Pagina precedentă</span></a></p>

<!--
<p class="style2">
<a target="text" href="manual000-c.htm">
<span class="style2">
<img alt="" src="listen-40.jpg" />
Selectare lecţie din CUPRINS</span></a><span class="style1">
</span></p>
-->

<p class="style2"><img alt="" class="center-fit" src="manual000-image/manual000.jpg" /></p>

<p class="style2">
<a target="text" href="manual000+1.htm">
<span class="style2">
<img alt="" src="arrow-down.jpg" />
Pagina următoare</span></a></p>

<!--Pagina: -->

<!--
<p class="style2">
<a target="text" href="manual000-c.htm">
<span class="style2">
<img alt="" src="listen-40.jpg" />
Selectare lecţie din CUPRINS</span></a></p>
-->

</body>

</html>
